×
Kunena 5.2 Beta 1 Released (24 Sep 2020)

The Kunena team is thrilled to announce the first public beta release of Kunena 5.2, a native Joomla extension for Joomla 3.9. This is a development release and should be only be used for testing; this version is not recommended for live websites at this stage.

The purpose of this release is to encourage testing by downloading, installing and identifying any problems or shortcomings that people may discover. K 5.2.0 B1 is stable and we are aware that people will discover defects. We encourage you to use the forum to report defects, as soon as they are discovered, so that the development team can work through the problems before the release of K 5.1 as a stable product. Reporting defects does not mean that the problems can or will be fixed. The Kunena team is looking forward to hearing your feedback on how well we have achieved our design goals.

× Topics that are moved into this category are generally considered to be closed. Users may want to add additional information but these topics should not be resurrected in order to discuss new problems or unrelated matters.

Question Installation issue similar to the K1.x to 2.03 issue, but with 2.04 instead

More
7 years 5 months ago #1 by tt0h
I'm having, essentially, the same issue trying to update K1.7 to 2.04. I've attempted the sql fix, but it finds no rows with the problem to be updated. This is currently on J1.7.4.

I'm at a total loss as to what may be causing the issue. I've removed templates, possible conflicting plugins, etc.

Any help would be appreciated.

Thanks,

Terry

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |
htaccess: Exists | PHP environment: Max execution time: 500 seconds | Max execution memory: 128M | Max file upload: 45M

Kunena menu details:

Warning: Spoiler!

Joomla default template details : beez5 | author: Angie Radtke | version: 1.7.0 | creationdate: 21 May 2010

Kunena default template details : Blue Eagle (default) | author: Kunena Team | version: 1.7.0 | creationdate: 2011-08-29

Kunena version detailed: Kunena 2.0.4 | 2013-01-18 [ Pharmacopoeia ]
| Kunena detailed configuration:

Warning: Spoiler!
| Kunena integration settings:
Warning: Spoiler!
| Joomla! detailed language files installed:
Warning: Spoiler!

Third-party components: None

Third-party SEF components: None

Plugins: None

Modules: Kunena Latest 1.7.0

The topic has been locked.
More
7 years 5 months ago #2 by sozzled
J! 1.7.4 is not supported. K 2.0.4 will not work with J! 1.7.4.
The topic has been locked.
More
7 years 4 months ago #3 by Matias
Kunena installer detects Joomla version and if it doesn't meet the requirements, installation will get terminated before anything happens with an error message.

Unfortunately the error doesn't show up if you have turned on debug mode in Joomla, so it's not adviced to use debug while installing Kunena.
The topic has been locked.
  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.114 seconds